<?PHP

$translations = [
    "submit" => "Submit",
    "options" => "Options",
    "start" => "Start",
    "fileUpload" => "File Uploads",
    "users" => "Users",
    "pages" => "Pages",
    "pagesOverview" => "Overview of Pages",
    "newPage" => "Adding a Pages",
    "edit" => "Edit",
    "settings" => "Settings",
    "administration" => "Administration",
    "tools" => "Tools",
    "preview" => "Preview",
    "banner" => "Banner",
    "delete" => "Delete",
    "general" => "General Settings",
    "security" => "Security",
    "integrationWithMD" => "Integration with Museum-Digital",
    "languageUnavailable" => "This language is not available.",
    "settingsUpdated" => "Updated settings.",
    "staticPageTitle" => "Page title",
    "staticPageContent" => "Page content",
    "staticPagePublic" => "Draft / Public",
    "helpStaticPagePublic" => "<p>Using this switch, you can publish the document.</p>",
    "staticPageHigher" => "Higher page in hierarchy",
    "helpStaticPageHigher" => "<p>The next higher page in the hierarchy of pages.</p>",
    "helpPagesOverview" => "<p>This page provides an overview of all static pages available here.</p>",
    "helpSettings" => "<p>This is the settings page for general settings.</p>",
    "helpURL" => "<p>URL of the page. Filling out this field helps with optimization for search engines.</p>",
    "startPage" => "Start page",
    "helpStartPage" => "<p>The start page of the public site.</p>",
    "mdImgFolder" => "Image folder (md)",
    "helpMDimgFolder" => "<p>The folder in which image files are stored in the given instance of museum-digital.</p>",
    "logo" => "Logo",
    "helpLogo" => "<p>The logo of the site. Is mainly used for the little icon you see in the browser, right next to the title of the tab.</p>",
    "mdVersion" => "Version of Museum-Digital",
    "helpMDVersion" => "<p>Much of the data in md:cms is pulled from museum-digital.</p>",
    "settingsPageTitle" => "Website Title",
    "helpSettingsPageTitle" => "<p>The page title displayed in the browser. Could be, e.g., your museum's name.</p>",
    "admin" => "Admin",
    "helpAdmin" => "<p>Is the user an administrator?</p>",
    "language" => "Language",
    "helpLanguage" => "<p>The default language of this instance of md:cms.</p>",
    "sendHTTPHeaders" => "Send additional HTTP Headers",
    "helpSendHTTPHeaders" => "<p>md:cms can send additional directives to the browser to increase security. Your server administrator can set these server wide, and if they have done so already, you should disable this option (this is by far the prefered way). In most cases, server administrators have not opted to do so yet, and keeping this option enabled makes sense. If you want to inquire into this further, the <a href='https://observatory.mozilla.org/'>Mozilla Observatory</a> is a useful resource.</p>
    <p>
        The default headers sent are the following:
        <pre><code>
            X-Content-Type-Options: nosniff
            X-XSS-Protection: 1; mode=block
            Strict-Transport-Security: max-age=31536000; preload
            Referrer-Policy: strict-origin
        </code></pre>
    </p>",
    "CSPimageSources" => "Image sources (whitelist)",
    "helpCSPimageSources" => "
        <p>To increase security, md:cms directs browsers to refrain from loading images from any but the whitelisted sources. By default, only the current domain and the linked instance of museum-digital are whitelisted.</p>
        <p>If you, for example, want to embed images from flickr.com, you either need to download the images and upload them here, or you whitelist flickr. To whitelist domains, please enter them one by one into the field, separated by whitespaces. E.g.<br />
            <code>https://www.flickr.com https://www.google.com</code>
        </p>",
    "CSPobjectSources" => "Object sources (whitelist)",
    "helpCSPobjectSources" => "
        <p>To increase security, md:cms directs browsers to refrain from loading frames and objects from any but the whitelisted sources. By default, only the current domain and the linked instance of museum-digital are whitelisted.</p>
        <p>If you, for example, want to embed videos from youtube.com, you need to whitelist youtube. To whitelist domains, please enter them one by one into the field, separated by whitespaces. E.g.<br />
            <code>https://www.youtube.com https://www.vimeo.com</code>
        </p>",
    "maxFileSize" => "Maximum upload size",
    "helpMaxFileSize" => "<p>The maximum file size of file uploads.</p>",
    "cacheRefreshInterval" => "Cache Refresh Interval",
    "helpCacheRefreshInterval" => "<p>This setting determines how often contents fetched from museum-digital should be refreshed (the number equals X seconds).
    <ul>
        <li>Setting it to <code>0</code> disables it</li>
        <li>Using a low value, means more accurate data, but slower loading time.</li>
        <li>Using a high value, means data could be slightly outdated, but makes loading much faster.</li>
    </ul>
    </p>",
    "settingsUsedCSS" => "Theme",
    "helpSettingsUsedCSS" => "<p>Select the used theme. New themes can be installed using FTP.</p>",
    "hideInstitution" => "Hide institution",
    "helpHideInstitution" => "<p>If this page is used for only a single museum, you can opt to not display the institution on tiles for exhibitions, collections, etc. by moving the slider to the right.</p>",
    "limitToInstitutions" => "Limit to institutions",
    "helpLimitToInstitutions" => "<p>The CMS offers the option to display objects, exhibitions, etc. from museum-digital based on their ID. By default all objects can be accessed using this functionality. To not display data that is not yours, you can restrict the data by the linked institution.</p>
    <p>Enter IDs of institutions separated by commas.</p>",

    "IDatMD" => "ID at museum-digital",
    "embedFromMD" => "Embed from museum-digital",
    "helpEmbedFromMD" => "<p>In this field, you can select one type of embedding from museum-digital. To have the embedding take effect, you need to specify the ID of the entry you want to embed in the field right below.</p>",

    "footer" => "Footer",
    "helpfooter" => "<p>On this page, you can edit the footer. To not display a footer, simply empty this page.</p>",
    "banner" => "Banner",
    "helpbanner" => "<p>On this page, you can edit the banner.</p>",

    "aside" => "Sidebar",
    "helpaside" => "<p>On this page, you can edit the sidebar. To not display a sidebar at all, simply empty this page.</p>",

    "urlAbbr" => "<abbr title=\"Uniform Resource Locator\">URL</abbr>",
    "url" => "URL",
    "specifyToEdit" => "Please specify what you want to edit.",
    "specifyToDelete" => "Please specify what you want to delete.",

    "usersOverview" => "Overview of All Users",
    "listUsers" => "List users",
    "addUser" => "Add user",
    "userAdded" => "Successfully added new user: ",
    "username" => "Username",
    "helpUsername" => "<p>Username of the user. The user logs in with his or her username.</p><p><b>Required.</b></p>",
    "email" => "Email Address",
    "helpEmail" => "<p>Email address of the user. This needs to be saved, to be able to contact the user later on.</p><p><b>Required.</b></p>",
    "password" => "Password",
    "passwordVerify" => "Password (Verification)",
    "helpPassword" => "<p>Password of the user. The password needs to be at least 8 characters long.</p><p><b>Required.</b></p>",
    "realName" => "Real name",
    "helpRealName" => "<p>Full, real name of the user. The full name is displayed next to entries by that person.</p><p><b>Required.</b></p>",
    "helpUsers" => "<p>On this page, you can see access an overview of all users. You can also add new users here.</p>",
    "helpStart" => "<p>This is the start page of md:cms.</p>",
    "helpSinglePage" => "<p>On this page, you can add or edit static pages.</p>",

    "requiredValueMissing" => "A required value is missing.",
    "passwordsDoNotMatch" => "The passwords do not match.",
    "passwordTooShort" => "The passwords is too short.",
];

?>
